How to install libjs-yui on Debian Unstable (Sid)